<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Project: Quản lý đơn hàng</title>

    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="dist/css/adminlte.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="dist/css/style.css">


</head>

<body class="hold-transition sidebar-mini layout-fixed">
    <div class="wrapper">
        <!-- Navbar -->
        <nav class="main-header navbar navbar-expand navbar-white navbar-light">
            <!-- Left navbar links -->
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
                </li>
                <li class="nav-item d-none d-sm-inline-block">
                    <a href="#" class="nav-link">Quản lý đơn hàng</a>
                </li>
            </ul>

            <!-- Right navbar links -->
            <ul class="navbar-nav ml-auto">
                <!-- Messages Dropdown Menu -->
                <li class="nav-item dropdown">
                    <a class="nav-link" data-toggle="dropdown" href="#">
                        <i class="far fa-comments"></i>
                        <span class="badge badge-danger navbar-badge">3</span>
                    </a>
                    <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
                        <a href="#" class="dropdown-item">
                            <!-- Message Start -->
                            <div class="media">
                                <img src="dist/img/user1-128x128.jpg" alt="User Avatar"
                                    class="img-size-50 mr-3 img-circle">
                                <div class="media-body">
                                    <h3 class="dropdown-item-title">
                                        Brad Diesel
                                        <span class="float-right text-sm text-danger"><i class="fas fa-star"></i></span>
                                    </h3>
                                    <p class="text-sm">Call me whenever you can...</p>
                                    <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                                </div>
                            </div>
                            <!-- Message End -->
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item">
                            <!-- Message Start -->
                            <div class="media">
                                <img src="dist/img/user8-128x128.jpg" alt="User Avatar"
                                    class="img-size-50 img-circle mr-3">
                                <div class="media-body">
                                    <h3 class="dropdown-item-title">
                                        John Pierce
                                        <span class="float-right text-sm text-muted"><i class="fas fa-star"></i></span>
                                    </h3>
                                    <p class="text-sm">I got your message bro</p>
                                    <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                                </div>
                            </div>
                            <!-- Message End -->
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item">
                            <!-- Message Start -->
                            <div class="media">
                                <img src="dist/img/user3-128x128.jpg" alt="User Avatar"
                                    class="img-size-50 img-circle mr-3">
                                <div class="media-body">
                                    <h3 class="dropdown-item-title">
                                        Nora Silvester
                                        <span class="float-right text-sm text-warning"><i
                                                class="fas fa-star"></i></span>
                                    </h3>
                                    <p class="text-sm">The subject goes here</p>
                                    <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                                </div>
                            </div>
                            <!-- Message End -->
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item dropdown-footer">See All Messages</a>
                    </div>
                </li>
                <!-- Notifications Dropdown Menu -->
                <li class="nav-item dropdown">
                    <a class="nav-link" data-toggle="dropdown" href="#">
                        <i class="far fa-bell"></i>
                        <span class="badge badge-warning navbar-badge">15</span>
                    </a>
                    <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
                        <span class="dropdown-item dropdown-header">15 Notifications</span>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item">
                            <i class="fas fa-envelope mr-2"></i> 4 new messages
                            <span class="float-right text-muted text-sm">3 mins</span>
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item">
                            <i class="fas fa-users mr-2"></i> 8 friend requests
                            <span class="float-right text-muted text-sm">12 hours</span>
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item">
                            <i class="fas fa-file mr-2"></i> 3 new reports
                            <span class="float-right text-muted text-sm">2 days</span>
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item dropdown-footer">See All Notifications</a>
                    </div>
                </li>
            </ul>
        </nav>
        <!-- /.navbar -->
        <!-- Main Sidebar Container -->
        <aside class="main-sidebar sidebar-dark-primary elevation-4">
            <!-- Brand Logo -->
            <a href="#" class="brand-link">
                <img src="dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
                    style="opacity: .8">
                <span class="brand-text font-weight-light">Devcamp</span>
            </a>
            <!-- Sidebar Menu -->
            <nav class="mt-2">
                <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu"
                    data-accordion="false">
                    <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
                    <li class="nav-item menu-open">
                        <a href="#" class="nav-link active">
                            <i class="nav-icon fas fa-tachometer-alt"></i>
                            <p>
                                Menu
                                <i class="right fas fa-angle-left"></i>
                            </p>
                        </a>
                        <ul class="nav nav-treeview">
                            <li class="nav-item">
                                <a href="DashboardV1.html" class="nav-link active">
                                    <i class="far fa-circle nav-icon"></i>
                                    <p>Quản lý đơn hàng</p>
                                </a>
                            </li>

                        </ul>
                    </li>
                </ul>
            </nav>
            <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
    </aside>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <div class="content-header">
            <div class="container-fluid">
                <div class="row mb-2">
                    <div class="col-sm-6">
                        <h1 class="m-0 text-right text-uppercase text-danger">Quản lý đơn hàng</h1>
                    </div><!-- /.col -->
                    <div class="col-sm-6">
                        <ol class="breadcrumb float-sm-right">
                            <li class="breadcrumb-item"><a class="ahome" href="#"><i class="fas fa-home"></i></a></li>
                            <li class="breadcrumb-item active"><a href="#"><i class="fas fa-shopping-cart"></i></a></li>
                        </ol>
                    </div><!-- /.col -->
                </div><!-- /.row -->
            </div><!-- /.container-fluid -->
        </div>
        <!---User list-->
        <section class="content">
            <div class="container-fluid">
                <!---Filter-->
                <div class="row form-group">
                    <div class="col-sm-6 text-bold">
                        Orders information:
                    </div>
                </div>
                <div class="row form-group">
                    <div class="col-sm-2 text-right pt-2">
                        <label for="pizzatype">Pizza type</label>
                    </div>
                    <div class="col-sm-3">
                        <select id="select-pizzatype" class="form-control">
                            <option value="0">All</option>
                            <option value="Seafood">Hải sản</option>
                            <option value="Hawaii">Hawaii</option>
                            <option value="Bacon">Thịt hun khói</option>
                        </select>
                    </div>
                    <div class="col-sm-2 text-right pt-2">
                        <label for="statusselect">Status</label>
                    </div>
                    <div class="col-sm-3">
                        <select id="select-status" class="form-control">
                            <option value="0">All</option>
                            <option value="open">Open</option>
                            <option value="confirmed">Comfirmed</option>
                            <option value="cancel">Cancel</option>
                        </select>
                    </div>
                    <div class="col-sm-2">
                        <button id="btn-filter-data" class="btn btn-info">Filter</button>
                    </div>
                </div>
                <!---Thêm người dùng mới-->
                <div class="py-4 text-right">
                    <button class="btn btn-success" id="btn-add-order"><i class="fa fa-plus"></i>&nbsp; Add new
                        Order</button>
                </div>
                <!---Table-->
                <table class="table table-bordered table-striped table-hover" id="table-data">
                    <thead class="text-center bg-gradient-blue">
                        <tr>
                            <th>STT</th>
                            <th>Order ID</th>
                            <th>Combo size</th>
                            <th>Pizza type</th>
                            <th>Drink</th>
                            <th>Full name</th>
                            <th>Phone number</th>
                            <th>Address</th>
                            <th>Status</th>
                            <th>Action</th>
                        </tr>
                    </thead>
                </table>
            </div>
        </section>
    </div>

    <!-- /.content-wrapper -->
    <footer class="main-footer">
        Front-end Examination. Developed by <span class="font-italic"><a href="#">tivv@devcamp.edu.vn</a>.</span>
        All rights reserved.
        <div class="float-right d-none d-sm-inline-block">
            <b>Version</b> 15-01-2022 V1.0.
        </div>
    </footer>
    </div>
    <!-- Vùng Modal -->
    <!-- Add/edit user data modal -->
    <div>
        <div id="order-modal" class="modal fade" tabindex="-1">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="h5-modal-title">Order Information</h5>
                        <button class="close" data-dismiss="modal">&times;</button>
                    </div>
                    <div class="modal-body">
                        <form>
                            <div class="row">
                                <div class="col-sm-6">
                                    <div class="row form-group">
                                        <div class="col-sm-4">
                                            <label for="sel-combosize">Kích cỡ: <span>(*)</span></label>
                                        </div>
                                        <div class="col-sm-8">
                                            <select name="combo size" id="sel-combosize" class="form-control">
                                            </select>
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <div class="col-sm-4">
                                            <label for="duongkinh">Đường kính: </label>
                                        </div>
                                        <div class="col-sm-8">
                                            <input type="number" id="inp-duongkinh" name="duongkinh"
                                                placeholder="Chọn kích cỡ Combo" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <div class="col-sm-4">
                                            <label for="suongnuong">Sườn nướng: </label>
                                        </div>
                                        <div class="col-sm-8">
                                            <input type="number" id="inp-suonnuong" name="suonnuong"
                                                placeholder="Chọn kích cỡ Combo" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <div class="col-sm-4">
                                            <label for="salad">SaLad: </label>
                                        </div>
                                        <div class="col-sm-8">
                                            <input type="number" id="inp-salad" name="salad" placeholder="Chọn kích cỡ Combo"
                                                class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <div class="col-sm-4">
                                            <label for="sluong-nuoc">Số lượng nước: </label>
                                        </div>
                                        <div class="col-sm-8">
                                            <input type="number" id="inp-sluong-nuoc" name="sluong-nuoc"
                                                placeholder="Chọn kích cỡ Combo" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <div class="col-sm-4">
                                            <label for="thanhtien">Thành tiền: </label>
                                        </div>
                                        <div class="col-sm-8">
                                            <input type="number" id="inp-thanhtien" name="thanhtien"
                                                placeholder="Chọn kích cỡ Combo" class="form-control" disabled>
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <div class="col-sm-4">
                                            <label for="sel-pizzatype">Loại Pizza: <span>(*)</span></label>
                                        </div>
                                        <div class="col-sm-8">
                                            <select name="pizzatype" id="sel-pizzatype" class="form-control">
                                                <option value="0">-----Chọn loại Pizza-----</option>
                                                <option value="Seafood">Hải sản</option>
                                                <option value="Hawaii">Hawaii</option>
                                                <option value="Bacon">Thịt hun khói</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <div class="col-sm-4">
                                            <label for="inp-voucherid">Mã Voucher: <span>(*)</span></label>
                                        </div>
                                        <div class="col-sm-8">
                                            <input type="number" id="inp-voucherid" name="voucherid"
                                                placeholder="Mã Voucher" class="form-control">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-6">
                                    
                                    <div class="row form-group">
                                        <div class="col-sm-4">
                                            <label for="sel-drink">Nước uống: <span>(*)</span></label>
                                        </div>
                                        <div class="col-sm-8">
                                            <select name="drink" id="sel-drink" class="form-control">                                            
                                            </select>
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <div class="col-sm-4">
                                            <label for="inp-hoten">Họ tên: <span>(*)</span></label>
                                        </div>
                                        <div class="col-sm-8">
                                            <input type="text" id="inp-hoten" name="hoten" placeholder="Nhập họ tên"
                                                class="form-control">
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <div class="col-sm-4">
                                            <label for="inp-email">Email: </label>
                                        </div>
                                        <div class="col-sm-8">
                                            <input type="email" id="inp-email" name="email"
                                                placeholder="Nhập email" class="form-control">
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <div class="col-sm-4">
                                            <label for="inp-sodienthoai">Số điện thoại: <span>(*)</span></label>
                                        </div>
                                        <div class="col-sm-8">
                                            <input type="text" id="inp-sodienthoai" name="sodienthoai" placeholder="Nhập số điện thoại"
                                                class="form-control">
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <div class="col-sm-4">
                                            <label for="inp-diachi">Địa chỉ: <span>(*)</span></label>
                                        </div>
                                        <div class="col-sm-8">
                                            <input type="text" id="inp-diachi" name="diachi" placeholder="Nhập địa chỉ"
                                                class="form-control">
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <div class="col-sm-4">
                                            <label for="inp-loinhan">Lời nhắn: </label>
                                        </div>
                                        <div class="col-sm-8">
                                            <input type="text" id="inp-loinhan" name="loinhan" placeholder="Nhập lời nhắn"
                                                class="form-control">
                                        </div>
                                    </div>
                                    <div class="row form-group">
                                        <div class="col-sm-4">
                                            <label for="inp-loinhan">Trạng thái: </label>
                                        </div>
                                        <div class="col-sm-8">
                                            <select id="modal-sel-status" class="form-control">
                                                <option value="open">Open</option>
                                                <option value="confirmed">Comfirmed</option>
                                                <option value="cancel">Cancel</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                    <div class="modal-footer">
                        <button class="btn btn-secondary" id="btn-cancel" data-dismiss="modal">Cancel</button>
                        <button class="btn btn-primary" id="btn-save-order">Save Data</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Delete confirm modal -->
    <div>
        <div class="modal fade" tabindex="-1" id="delete-confirm-modal">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="h5-modal-title">Order Delete Confirmation</h5>
                        <button class="close" data-dismiss="modal">&times;</button>
                    </div>
                    <div class="modal-body">
                        <label>Bạn có chắc chắn muốn xóa đơn hàng này không?</label>
                    </div>
                    <div class="modal-footer">
                        <button class="btn btn-secondary" data-dismiss="modal">Cancel</button>
                        <button class="btn btn-danger" id="btn-confirm-delete-order">Confirm</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!---Confirm create order-->
    <div>
        <div class="modal fade" tabindex="-1" id="model-create-order">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="h5-modal-title">Confirm Creat Order</h5>
                        <button class="close" data-dismiss="modal">&times;</button>
                    </div>
                    <div class="modal-body">
                        <p></p>
                    </div>
                    <div class="modal-footer">
                        <button class="btn btn-secondary" data-dismiss="modal">Cancel</button>
                        <button class="btn btn-danger" id="modal-btn-confirm-order">Confirm</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div id="div-form-mod" class="text-primary position-fixed" style="bottom: 0px; right: 0px;">...</div>

    <!-- jQuery -->
    <script src="plugins/jquery/jquery.min.js"></script>
    <!-- Bootstrap 4 -->
    <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- AdminLTE App -->
    <script src="dist/js/adminlte.js"></script>
    <!---Javascipt-->
    <!-- Import Datatable sau jquery -->
    <!-- Import them style bootstrap cho datatable -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
    <script src="js/script.js"></script>
</body>

</html>